# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = wayland
pkgbase = wayland
xdata = pkgtype=split
pkgver = 1.23.1-1
pkgdesc = A computer display server protocol
url = https://wayland.freedesktop.org/
builddate = 1726269764
packager = Tuxcore <dev@tuxcore.org>
size = 839164
arch = x86_64
license = MIT
provides = libwayland-client.so=0-64
provides = libwayland-cursor.so=0-64
provides = libwayland-egl.so=1-64
provides = libwayland-server.so=0-64
depend = glibc
depend = libffi
depend = expat
depend = libxml2
depend = default-cursors
makedepend = meson
makedepend = libxslt
makedepend = doxygen
makedepend = xmlto
makedepend = graphviz
makedepend = docbook-xsl
